<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Extracuricullar extends Model
{
    protected $fillable = ['nama','kategori'];

    protected $rules = [
        'kategori' => 'in:olahraga, seni',
    ];

    public function ExtracuricullarSubCriteria() {
        return $this->hasMany(ExtracuricullarSubKriteria::class);
    }
}
